
Smart Proxy - Feature #873

puppetca api should include revoked certificates and timestamps

05/03/2011 04:30 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: SSL   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

it would make sense to see the time validity of a certificate, and to show revoked entries as well.

Related issues:

Precedes Foreman - Feature #876: Improve puppet certificates pages Closed 05/04/2011 05/04/2011

Associated revisions

Revision 8a419942 - 05/03/2011 04:34 AM - Ohad Levy

fixes #873 - puppetca api should include revoked certificates and timestamps

Revision 24afc494 - 05/03/2011 07:50 AM - Ohad Levy

refs #873 - do not merge pending certificate request info with revoked certificates

History

#1 - 05/03/2011 08:51 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 8a41994290d1455f1f0d735bc6ba8b5916c4c7bc.

#2 - 05/03/2011 08:51 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
